@media screen and (max-width: 768px) {

/*--- topics ---*/
#contents            {margin:10px auto;width:98%;}
#contents h1         {text-align:center; font-size:24px; margin:5px 0 12px 0;text-align: center;}
	
.left.gftitle h2 	 {font-size: 16px; padding: 5px;width: 10%;}
.bdrln_list li		 {border-bottom:1px dotted #999; padding:5px; font-size:14px;}
.bdrln_list li span	 {padding-right:10px; display: block;}

	
#breadcrumb_nav      {display: none}
#breadcrumb_nav li   {width: 40%;text-align: right;display: none}


	
#globalfooter        {margin:10px auto;width:98%;display: none;}
	
/*--- news ---*/
h2.titleday 		 {font-size:1.2rem; display:block; border-bottom: dotted 1px #aaa; padding-bottom: 10px;}
	
.titleday span		 {font-size:0.9rem; display:block; margin-top: 10px; margin-bottom: 5px;}

.right.txt_size      {margin-top: 15px}
	
	
/*---header ---*/
#header              {display: none;}
           

/*--- 中身のbgはここから上に追加してください ---*/


}